package models

import (
	"github.com/beego/beego/v2/client/orm"
	"time"
)

type CygxActivityVoiceHistory struct {
	Id          int       `orm:"column(id);pk"`
	ActivityId  int       `description:"活动ID"`
	UserId      int       `description:"用户ID"`
	CreateTime  time.Time `description:"创建时间"`
	Mobile      string    `description:"手机号"`
	Email       string    `description:"邮箱"`
	CompanyId   int       `description:"公司id"`
	CompanyName string    `description:"公司名称"`
	RealName    string    `description:"用户实际名称"`
	SellerName  string    `description:"所属销售"`
}

//添加
func AddCygxActivityVoiceHistory(item *CygxActivityVoiceHistory) (err error) {
	o := orm.NewOrm()
	_, err = o.Insert(item)
	return
}
